# class ActiveLdap::SupportedControl

### Public Class Methods

new(controls) click to toggle source

    # File lib/active_ldap/supported_control.rb, line 5
    def initialize(controls)
      @controls = controls
      @paged_results = @controls.include?(LdapControls::PAGED_RESULTS)
    end

### Public Instance Methods

paged_results?() click to toggle source

    # File lib/active_ldap/supported_control.rb, line 10
    def paged_results?
      @paged_results
    end